Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3034 - pppd is giving major feedback to a terminal
Summary: pppd is giving major feedback to a terminal
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ppp
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-25 11:58 UTC by dbryant
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-28 15:37:36 UTC


Attachments (Terms of Use)

Description dbryant 1999-05-25 11:58:57 UTC
Everytime I start a dialup connection...pppd gives feedback
to the terminal...It didn't do this till I upgraded from 5.2
to 6.0

Comment 1 Bill Nottingham 1999-05-25 13:58:59 UTC
what output?

Comment 2 Jay Turner 1999-06-28 15:37:59 UTC
Discarding bug due to lack of a response.


Note You need to log in before you can comment on or make changes to this bug.